

/*---------------------- benefit_sec ----------------------*/
.benefit_sec {
    margin-top: 80px;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
}
.benefit_flex {
    display: flex;
    border-right: 1px solid var(--line);
}
.benefit_l {
    width: 540px;
    padding: 80px 60px;
    flex-shrink: 0;
    border-left: 1px solid var(--line);
    border-right: 1px solid var(--line);
}
.benefit_l h2 {
    margin-bottom: 36px;
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.benefit_l p {
    font-size: var(--ft20);
    color: var(--gray-500);
}
.benefit_list {
    width: 100%;
}
.benefit_list li {
    border-bottom: 1px solid var(--line);
    padding: 50px 60px;
    display: flex;
    align-items: start;
    gap: 40px;
}
.benefit_list li:last-child {
    border-bottom: none;
}
.benefit_num {
    width: 40px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--gray-300);
    flex-shrink: 0;
}
.benefit_title {
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.benefit_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}

/*---------------------- membership_sec ----------------------*/
.membership_sec {
    margin-top: 40px;
    padding: 10px;
    background: url(/images/membership_bg.png) no-repeat center/cover;
}
.membership_inner {
    width: 100%;
    padding-top: 140px;
    padding-bottom: 50px;
    border-radius: var(--radius);
    overflow: hidden;
}
.membership_list_box {
    margin-top: 80px;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
}
.membership_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-left: 1px solid var(--line);
}
.membership_list li {
    padding: 60px 80px;
    border-right: 1px solid var(--line);
}
.membership_card {
    width: 100%;
    aspect-ratio: 3 / 4;
    border-radius: var(--radius);
    overflow: hidden;
}
.membership_title {
    margin-top: 24px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.membership_btm {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.membership_btm p {
    font-size: var(--ft18);
    color: var(--gray-500);
}



.table_h {
    margin-top: 160px;
    margin-bottom: 32px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.membership_table {
    width: 100%;
}
.table_tr {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.table_tr_th {
    border-radius: var(--radius);
    background-color: var(--gray-400);
}
.table_th {
    padding: 24px 16px;
}
.table_title,
.table_title span {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.table_price {
    margin-top: 6px;
    font-size: var(--ft16);
    color: var(--white-700);
}
.table_td {
    padding: 24px 16px;
    border-bottom: 1px solid var(--line);
    font-size: var(--ft18);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.table_td.chk::before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background: url(/images/icon/chk_cir.svg) no-repeat center / contain;
    flex-shrink: 0;
}

/*---------------------- notice_sec ----------------------*/
.notice_sec {
    margin-top: 80px;
}
.notice_sec h2 {
    font-size: var(--ft20);
    margin-bottom: 28px;
}

@media all and (max-width: 1400px) {
    /*-- benefit_sec --*/
    .benefit_l {
        width: 400px;
        padding: 60px 50px;
    }
    .benefit_l h2 {
        font-size: var(--ft32);
    }
    .benefit_l p {
        font-size: var(--ft18);
    }
    .benefit_list li {
        padding: 40px;
    }

    /*-- membership_sec --*/
    .membership_btm {
        flex-direction: column;
        align-items: center;
        gap: 4px;
    }
    .membership_title {
        text-align: center;
    }

}

@media all and (max-width: 1200px) {
    /*-- membership_sec --*/
    .membership_inner {
        padding-top: 100px;
    }
    .membership_list li {
        padding: 60px;
    }
    .membership_list_box {
        margin-top: 50px;
    }
}

@media all and (max-width: 1024px) {
    /*-- benefit_sec --*/
    .benefit_flex {
        flex-direction: column;
    }
    .benefit_l {
        width: 100%;
        padding: 40px;
        border-bottom: 1px solid var(--line);
    }
    .benefit_list {
        border-left: 1px solid var(--line);
        border-right: 1px solid var(--line);
    }

    /*-- membership_sec --*/
    .membership_list li {
        padding: 60px 40px;
    }
    .membership_card {
        max-width: 200px;
        margin: 0 auto;
    }
}

@media all and (max-width: 768px) {
    /*-- benefit_sec --*/
    .benefit_sec {
        margin-top: 40px;
    }
    .benefit_l {
        padding: 20px;
    }
    .benefit_l h2 {
        margin-bottom: 16px;
        font-size: var(--ft24);
    }
    .benefit_l p {
        font-size: var(--ft16);
    }

    .benefit_list li {
        padding: 20px;
        flex-direction: column;
        gap: 12px;
    }
    .benefit_title {
        margin-bottom: 10px;
        font-size: var(--ft18);
    }
    .benefit_text {
        font-size: var(--ft16);
    }

    /*-- membership_sec --*/
    .membership_inner {
        padding-top: 50px;
    }
    .membership_list_box {
        margin-top: 32px;
    }
    .membership_list {
        grid-template-columns: repeat(1, 1fr);
    }
    .membership_list li {
        padding: 30px 20px;
        border-bottom: 1px solid var(--line);
    }
    .membership_list li:last-child {
        border-bottom: none;
    }
    .membership_card {
        max-width: 120px;
    }
    .membership_title {
        margin-top: 16px;
        font-size: var(--ft18);
    }
    .membership_btm p {
        font-size: var(--ft16);
    }

    .table_th {
        padding: 16px 10px;
    }
    .table_title {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .table_title,
    .table_title span {
        font-size: var(--ft18);
    }
    .table_price {
        font-size: var(--ft14);
    }
    .table_td {
        padding: 16px 10px;
        font-size: var(--ft16);
    }
    .table_td.chk::before {
        width: 16px;
        height: 16px;
    }


    /*-- notice_sec --*/
    .notice_sec {
        margin-top: 40px;
    }
    .notice_sec h2 {
        margin-bottom: 16px;
        font-size: var(--ft18);
    }
}